:root {
  --main-border-radius: 1em;
}

#field-notes #fish, #field-notes #plankton{
	border-top: dotted 2px #ccc;
	margin-top: 2em;
	}

/* delete buttons */ 
#field-notes #delete-wrapper .red-link{
	margin-top: 1em;
	font-weight: bold;
	}

/* main wrappers */
#field-notes .data-wrapper{
	margin: 1em 0;
	}

/* species blocks */
#field-notes .species-wrapper {
	background-color: #eee;
	border-radius: var(--main-border-radius);
	display: grid;
	grid-template-columns: 2fr 3fr;
	margin: 1em 0;
	}
#field-notes .species-wrapper img {
	width: 100%;
	border-radius: var(--main-border-radius) 0 0 0;
	}
#field-notes .heading{
	padding: 1.5em 1em;
	background-color: #4ba2db;
	color: #fff;
	border-radius: 0 var(--main-border-radius) 0 0;
	}			
#field-notes .heading>div:first-child{
	font-weight: bold;
	}	
#field-notes .info{
	grid-column: 1 / 3;
	padding: 1em 1.5em 1.5em 1.5em;
	}
#field-notes .species-wrapper .toggle-box>.content-wrapper {
	padding: .5em 0;
	}	
#field-notes .species-wrapper .content-wrapper p{
	padding: .5em 0;
	}	 	